[openskills-dev] PostgreSQL Upgrade

Bruce Badger bbadger at openskills.com
Tue Nov 15 04:10:52 GMT 2005


Hot back from Tasmania, the first thing on the agenda is to upgrade
PostgreSQL to the version that comes with Debian sarge (7.4) from the
version that comes with Debian woody (7.2).

There may be some interruptions in the various services that use the
PostgreSQL backend, i.e. the SkillsBase, MMS, RT and Store.

The breaks in service will happen over the next 24 hours.  I'll try to
keep the down time to a minimum.

BTW, this is part of the more to the Guest/Subscriber/Member process
which is implemented in the MMS, but needs to be recognised by the
SkillsBase - and it's that change that will be easier with 7.4, hence
upgrading now.  And it needed to be done anyway.

All the best,
	Bruce
-- 
Make the most of your skills - with OpenSkills
http://www.openskills.org/
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 227 bytes
Desc: This is a digitally signed message part
Url : http://lists.openskills.org/pipermail/openskills-dev/attachments/20051115/6b1b60f0/attachment.pgp


More information about the OpenSkills-dev mailing list